Bug 1314221 - (CVE-2016-1637) CVE-2016-1637 chromium-browser: information leak in Skia
CVE-2016-1637 chromium-browser: information leak in Skia
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20160302,repor...
: Security
Depends On: 1314232 1314234
Blocks: 1314229
  Show dependency treegraph
 
Reported: 2016-03-03 04:04 EST by Martin Prpič
Modified: 2016-03-10 07:36 EST (History)
2 users (show)

See Also:
Fixed In Version: Chrome 49.0.2623.75
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-07 02:21:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Prpič 2016-03-03 04:04:15 EST
A information leak flaw was found in the Skia component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=555544

External References:

http://googlechromereleases.blogspot.com/2016/03/stable-channel-update.html
Comment 2 errata-xmlrpc 2016-03-06 22:22:55 EST
This issue has been addressed in the following products:

  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2016:0359 https://rhn.redhat.com/errata/RHSA-2016-0359.html

Note You need to log in before you can comment on or make changes to this bug.